Skip to main content
GET
/
cases
/
{case_id}
/
financial-accounts
/
{account_id}
Get a financial account
curl --request GET \
  --url https://api.example.com/v1/cases/{case_id}/financial-accounts/{account_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "01K5XA09BJ4T11HRYE78AN7ABC",
    "type": "bank_account",
    "institution_name": "Chase Bank",
    "account_number": "***1234",
    "balance": 15230.5,
    "details": "Joint checking account",
    "user_notes": "Need to contact branch for paperwork",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

case_id
string
required

Unique case identifier (ULID format).

account_id
string
required

Financial account identifier.

Response

Financial account details.

data
object